// ID:Key, ShowPos:显示位置

export default class M_RobNoticeCFG {
  private static data =
      {"RobotNotice01":{"ID":"RobotNotice01","ShowPos":0}

      ,"RobotNotice02":{"ID":"RobotNotice02","ShowPos":0}

      ,"RobotNotice03":{"ID":"RobotNotice03","ShowPos":0}

      ,"RobotNotice04":{"ID":"RobotNotice04","ShowPos":0}

      ,"RobotNotice05":{"ID":"RobotNotice05","ShowPos":0}

      ,"RobotNotice06":{"ID":"RobotNotice06","ShowPos":0}

      ,"RobotNotice07":{"ID":"RobotNotice07","ShowPos":0}

      ,"RobotNotice08":{"ID":"RobotNotice08","ShowPos":0}

      ,"RobotNotice09":{"ID":"RobotNotice09","ShowPos":0}

      ,"RobotNotice10":{"ID":"RobotNotice10","ShowPos":0}

      ,"RobotNotice11":{"ID":"RobotNotice11","ShowPos":0}

      ,"RobotNotice12":{"ID":"RobotNotice12","ShowPos":0}

      ,"RobotNotice13":{"ID":"RobotNotice13","ShowPos":1}

      }// ID:Key, ShowPos:显示位置


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}